Subject: Adding entries to correct missing events in the log

From: "Micah Gersten" <[email-masked]>
Date: Tue, 18 Mar 2008 14:02:47 -0500

We’re running argus and the server was shutdown with certain devices in the
down state.  When the server came back up, they were in the up state, so no
change was added to the statistics.  This is causing a problem for me
parsing the stats logs.  The argus web interface shows the proper uptime.

Why does argus know the correct uptime when the logs don’t show it?

Is there something else I should be parsing?

Thank you,

Micah Gersten

Internal Developer

onShore Networks

www.onshore.com

No virus found in this outgoing message.
Checked by AVG. 
Version: 7.5.519 / Virus Database: 269.21.7/1333 - Release Date: 3/18/2008
8:10 AM